<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c8230cce-143d-4bfe-9be7-1f692e824689}">
		<property name="name">
			<value>50ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c6c3e74a-7dab-4f07-b4e2-9c6b3c77339c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{0c54feec-fae1-4a16-be25-041ae782c03d}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{3e9bf916-eb30-44bf-bb20-ebdccaa85aca}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7731a9b8-c3db-42a4-955b-2caa88eed9de}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d85b5c2d-63ee-4956-9bac-2b074b895280}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{fce6c349-df59-485d-a67f-ca2282641354}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{982e6800-46af-4a30-be8a-5a612141be49}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c6c3e74a-7dab-4f07-b4e2-9c6b3c77339c}">
		<relationship name="masterBus">
			<destination>{1dee4c34-5110-4b4b-9776-6bbecd2f61b7}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{0c54feec-fae1-4a16-be25-041ae782c03d}">
		<relationship name="mixerGroup">
			<destination>{1dee4c34-5110-4b4b-9776-6bbecd2f61b7}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{3e9bf916-eb30-44bf-bb20-ebdccaa85aca}">
		<relationship name="effectChain">
			<destination>{e5315519-848e-408a-a5a9-52c7aabf1c73}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{45d04276-16f9-4a6d-87b3-c3b336ae7a51}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7731a9b8-c3db-42a4-955b-2caa88eed9de}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{d85b5c2d-63ee-4956-9bac-2b074b895280}" />
	<object class="GroupTrack" id="{fce6c349-df59-485d-a67f-ca2282641354}">
		<relationship name="modules">
			<destination>{5b04ebbf-ab39-45f9-8919-2d9ec538eef2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1093efa8-1cda-4e19-9ac4-bb16ade10849}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{982e6800-46af-4a30-be8a-5a612141be49}">
		<relationship name="modules">
			<destination>{5b04ebbf-ab39-45f9-8919-2d9ec538eef2}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1dee4c34-5110-4b4b-9776-6bbecd2f61b7}">
		<relationship name="effectChain">
			<destination>{efadfc3e-0689-4983-bfe6-b440ca4f153b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{41ecc0c7-aebe-4b5d-8b7b-0f5c0341fde3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c6c3e74a-7dab-4f07-b4e2-9c6b3c77339c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e5315519-848e-408a-a5a9-52c7aabf1c73}">
		<relationship name="effects">
			<destination>{61145d40-d333-47c9-a879-074d5be4585e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{45d04276-16f9-4a6d-87b3-c3b336ae7a51}" />
	<object class="SingleSound" id="{5b04ebbf-ab39-45f9-8919-2d9ec538eef2}">
		<property name="length">
			<value>0.4722902494331066</value>
		</property>
		<relationship name="audioFile">
			<destination>{c205d127-3242-4ff9-8c25-d1157f2b4d59}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1093efa8-1cda-4e19-9ac4-bb16ade10849}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{eb85c68a-cbac-4c41-b961-41ccb8572a15}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{918dc73b-3ad0-43d7-9c31-dc41be09242d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1dee4c34-5110-4b4b-9776-6bbecd2f61b7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{efadfc3e-0689-4983-bfe6-b440ca4f153b}">
		<relationship name="effects">
			<destination>{deccff12-c5d1-4109-ba02-be9b1c2e9aea}</destination>
			<destination>{cb807db2-f48c-418b-9943-520263177e0b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{41ecc0c7-aebe-4b5d-8b7b-0f5c0341fde3}" />
	<object class="MixerBusFader" id="{61145d40-d333-47c9-a879-074d5be4585e}" />
	<object class="MixerBusEffectChain" id="{eb85c68a-cbac-4c41-b961-41ccb8572a15}">
		<relationship name="effects">
			<destination>{3538af4d-fa4f-41ea-a704-d00b055a7d96}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{918dc73b-3ad0-43d7-9c31-dc41be09242d}" />
	<object class="MixerBusFader" id="{deccff12-c5d1-4109-ba02-be9b1c2e9aea}" />
	<object class="SpatialiserEffect" id="{cb807db2-f48c-418b-9943-520263177e0b}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{3538af4d-fa4f-41ea-a704-d00b055a7d96}" />
</objects>
